# List user accounts

Retrieves a list of the user's accounts.

Endpoint: GET /v3/users/{user_id}/accounts
Version: 2026-09-18
Security: ZephrHmacHttp

## Security:

  - `ZephrHmacHttp` (unknown)
    http ZEPHR-HMAC-*

## Path parameters:

  - `user_id` (string, required)
    Unique User identifier

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `user_id` (string)
    Example: 54de866e-dc98-48d6-a2ea-4736a430f273

  - `account_id` (string)
    Example: e196ad75-a6d0-471b-90b3-de3843dd7860

  - `user_type` (string)
    Example: user

  - `user_email` (string)
    Example: user@example.com

  - `user_name` (string)
    Example: username123

## Response 404:

  - `404` (unknown)
    Not Found

## Response 200 examples:

  - `response` (unknown)

